<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="enderecoCep.php" server="ftp.feccoemg.com.br/httpdocs/" local="130511255531588814" remote="130513238400000000" />
<file name="conexao_sinsweb.php" server="ftp.feccoemg.com.br/httpdocs/" local="130548286223158183" remote="130548453600000000" />
<file name="protocolo.php" server="ftp.feccoemg.com.br/httpdocs/" local="130513106317937447" remote="130513215000000000" />
<file name="trabalhador.php" server="ftp.feccoemg.com.br/httpdocs/" local="130513130410000000" remote="130513238400000000" />
<file name="config.php" server="ftp.feccoemg.com.br/httpdocs/" local="130548287940026382" remote="130548453600000000" />
<file name="conexao_sinsweb.php" server="ftp.sintracommcu.com.br/httpdocs/" local="130548286223158183" remote="130734551400000000" />
<file name="config.php" server="ftp.sintracommcu.com.br/httpdocs/" local="130734439756774328" remote="130734551400000000" />
<file name="enderecoCep.php" server="ftp.sintracommcu.com.br/httpdocs/" local="130511255531588814" remote="130734551400000000" />
<file name="protocolo.php" server="ftp.sintracommcu.com.br/httpdocs/" local="130513106317937447" remote="130734551400000000" />
<file name="trabalhador.php" server="ftp.sintracommcu.com.br/httpdocs/" local="130513130410000000" remote="130734551400000000" />
<file name="conexao_sinsweb.php" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130548286223158183" remote="131042901000000000" />
<file name="config.php" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="131042899685471518" remote="131042901000000000" />
<file name="enderecoCep.php" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130511255531588814" remote="131042901000000000" />
<file name="protocolo.php" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130513106317937447" remote="131042901000000000" />
<file name="trabalhador.php" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130513130410000000" remote="131042901000000000" />
</dwsync>